Support » Theme: Floral Lite » Instagram Slider Installation problem

  • I am not able to install Instagram slider widget. Every time I tried to install it say’s ‘Something went wrong with the plugin API’. Please help me out

    • This topic was modified 8 months, 1 week ago by  princyjain.

    The page I need help with: [log in to see the link]

  • The topic ‘Instagram Slider Installation problem’ is closed to new replies.